@import url("fonts/Montserrat/stylesheet.css");
*{
    padding: 0;
    margin: 0;
}
*, *:before, *:after {
    box-sizing: border-box;
}
html, body {
    height: 100%;
    width: 100%;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #212135;
    background: #fff;
    overflow-x: hidden;
}
a {
    text-decoration: none;
    outline: none;
}
img{
    max-width: 100%;
    height: auto;
}
ul, ol{
    list-style: none;
    padding: 0;
    margin: 0;
}
input, textarea{
    border: none;
    outline: none;
}
button{
    outline: none;
}
.italic{
    font-style: italic;
}
.wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
    margin: 0 auto;
    background: #fff;
}
.header {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 100;
}
header {
    flex: 0 0 auto;
}
.content {
    position: relative;
    padding-top: 70px;
    flex: 1 0 auto;
}
.footer {
    width: 100%;
    padding: 150px 0;
    background: #242936;
}
footer {
    flex: 0 0 auto;
}
.container {
    /*position: relative;*/
    max-width: 1180px;
    margin: 0 auto;
}
.header-navigations {
    padding: 15px 0;
    display: flex;
    align-items: center;
}
.box-navigations {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex: 1 0 auto;
}
.btn{
    display: inline-block;
    text-align: center;
    font-weight: 600;
    border-radius: 8px;
    transition: all 0.15s;
}
.box-navigations .btn{
    height: 40px;
    line-height: 40px;
}
.box-navigations .btn-enter{
    margin-right: 16px;
    width: 100px;
    color: #212135;
    background: #F4F7FE;
}
.box-navigations .btn-registration, .btn-try{
    color: #ffffff;
    background: #212135;
}
.box-navigations .btn-registration{
    width: 150px;
    margin-left: -40px;
}
.btn-try{
    width: 300px;
    height: 55px;
    margin-right: 45px;
    line-height: 55px;
}
.box-navigations .btn:hover, .btn-try:hover{
    color: #ffffff;
    background: #7244FC;
}
.hamburger{
    position: relative;
    display: none;
    align-items: center;
    width: 24px;
    height: 24px;
}
.hamburger > span,
.hamburger > span::before,
.hamburger > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #616161;
    transition-duration:  .15s;
}
.hamburger > span::before {
    content: '';
    top: -8px;
}
.hamburger > span::after {
    content: '';
    top: 8px;
}
.box-navigations .nav-item {
    cursor: pointer;
    position: relative;
    padding: 0 5px;
    color: #4f5665;
    flex: 0 0 auto;
    transition: all .15s;
}
.box-navigations .nav-item:hover, .box-navigations .nav-item.active{
    color: #7244FC;
}
.header .logo {
    width: 188px;
    height: 20px;
    margin-right: 90px;
}
.wrap-section-header {
    width: 100%;
    height: 763px;
    position: relative;
    border-radius: 40px 40px 0 0;
    background-image: url("../images/bg-header.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.section-main{
    display: flex;
    flex-direction: column;
}
.text-circle{
    display: block;
    position: relative;
    width: 160px;
    height: 160px;
    margin: 62px 0 0 auto;
}
.text-circle:before{
    content: "";
    display: block;
    width: 157px;
    height: 157px;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../images/text-circle.png") no-repeat center;
    animation: rotate 20s linear infinite;
}
.text-circle:after{
    content: "";
    display: block;
    width: 157px;
    height: 157px;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../images/smiley.png") no-repeat center;
}
@keyframes rotate {
    from {
        transform: rotate(-360deg);
    }
}
.head-zp24{
    position: relative;
    padding-left: 72px;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 500;
}
.head-zp24:before{
    content: "";
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    left: 0;
    top: -16px;
    background-image: url("../images/rocket.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.head-annotation{
    margin-bottom: 70px;
    font-size: 55px;
    font-weight: 600;
}
.calculator{
    display: flex;
}
.calculator .text{
    width: 556px;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
}
.wrap-section-info{
    position: relative;
    margin-top: -40px;
    border-radius: 40px 40px 0 0;
    background: #ffffff;

}
.box-info {
    display: flex;
    flex-wrap: wrap;
    height: auto;
    padding: 85px 0 100px;
    /*background: #fff;*/
}
.box-info .info-item {
    position: relative;
    display: flex;
    flex-direction: column;
    /*align-items: flex-start;*/
    align-items: center;
    margin-bottom: 50px;
    /*flex: 0 0 33.33333333%;*/
    flex: 0 0 auto;
}
.box-info .info-item:nth-child(2), .box-info .info-item:nth-child(5){
    flex: 0 0 51%;
}
.box-info .info-item .text{
    width: 289px;
    line-height: 24px;
    text-align: center;
}
.box-info .info-item .icon {
    height: 110px;
    width: 115px;
    margin-bottom: 10px;
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
}
.box-info .info-item:nth-child(1) .icon{
    background-position: -10px -4px;
}
.box-info .info-item:nth-child(2) .icon{
    background-position: -160px -4px;
}
.box-info .info-item:nth-child(3) .icon{
    background-position: -304px -4px;
}
.box-info .info-item:nth-child(4) .icon{
    background-position: -440px -4px;
}
.box-info .info-item:nth-child(5) .icon{
    background-position: -575px -4px;
}
.box-info .info-item:nth-child(6) .icon{
    background-position: -732px -4px;
}
.add-organization{
    margin-bottom: 75px;
}
.add-organization .title{
    position: relative;
    max-width: 825px;
    padding-right: 140px;
    width: 100%;
    padding-bottom: 5px;
    font-style: normal;
    font-weight: 500;
    font-size: 45px;
    line-height: 55px;
    color: #212135;
    background: url("../images/add-org-line.png") no-repeat right 20px;
}
.block{
    display: block;
}
.add-organization .logo-text{
    font-style: italic;
    color: #7244FC;
}
.go_to_top{
    /*display: none;*/
    position: fixed;
    right: 10px;
    bottom: 20px;
    background-color: rgba(0, 0, 0, 0.67);
    padding: 10px 13px;
    border: 2px solid #fff;
    color: #fff;
    cursor: pointer;
}
.title-section{
    display: inline-block;
    position: relative;
    color: #212135;
    font-weight: 500;
    font-size: 45px;
}
.title-section span{
    font-style: italic;
    color: #7244FC;
}
.function{
    margin-bottom: 150px;
}
.function .title-section{
    padding-right: 60px;
    margin-bottom: 60px;
    background-image: url("../images/star.png");
    background-repeat: no-repeat;
    background-position: right;
}
.function .item-function{
    position: relative;
    border-bottom: 2px solid #EAEDF0;
}
.function .box-spoiler .item-function:nth-child(1){
    border-top: 2px solid #EAEDF0;
}
.function .item-function .text{
    position: relative;
    display: flex;
    align-items: center;
    height: 100px;
    font-weight: 600;
    font-size: 25px;
    line-height: 30px;
    color: #212135;
    cursor: pointer;
}
.item-function .text > span{
    padding-right: 65px;
    font-size: 30px;
    color: #7244FC;
}
.function .item-function .text > .rotate{
    display: inline-block;
    width: 31px;
    height: 31px;
    position: absolute;
    right: 0;
    font-size: 40px;
    color: #017FFF;
    background: url("../images/plus.png") no-repeat center;
    transition: all 0.5s;
}
.function .item-function .text >.rotate.active{
    transform: rotate(270deg);
    background: url("../images/plus-rotate.png") no-repeat center;
}
.spoiler_body {
    display: none;
}
.item-function .spoiler_body > ul{
    margin-bottom: 35px;
}
.item-function .spoiler_body > ul li{
    position: relative;
    padding-left: 50px;
    line-height: 34px;
}
.item-function .spoiler_body >  ul li:before{
    display: block;
    content: "";
    position: absolute;
    height: 16px;
    width: 26px;
    left: 0;
    top: 8px;
    background: url(../images/arrow-1.png) no-repeat;
}
.spoiler_links .text.open{
    color: #7244FC;
}
.section-marquee{
    width: 100%;
    padding: 127px 0 175px;
}
.marquee .marquee-body ul li {
    font-size: 100px;
    font-weight: 800;
    text-transform: uppercase;
    margin: 0 40px;
    letter-spacing: 5px;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 3px #DB8CE8;
}
.how-work{
    position: relative;
    width: 100%;
    margin: 0 0 140px 50px;
    /*background: #F2F7FA url("../images/bg-work-1.png") center no-repeat;*/
    background: url("../images/bg-work2.png") center no-repeat;
    background-size: cover;
    border-radius: 40px 0 0 40px;
}
.how-work-body{
    /*height: 830px;*/
    padding: 120px 0 0;
    margin-left: -50px;
    display: flex;
    align-items: stretch;
}
.question{
    flex: 0 0 405px;
    font-weight: 500;
    font-size: 45px;
    line-height: 55px;
}
.wrap-answer{
    position: relative;
    max-width: 771px;
    width: 100%;
    /*flex: 0 0 771px;*/
}
.answer .owl-stage-outer:after, .answer .owl-stage-outer:before{
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 447px;
    border-radius: 15px 15px 0 0;
}
.answer .owl-stage-outer:after{
    border: 15px solid #323844;
    border-bottom: none;
    background: transparent;
    z-index: 1;
    pointer-events: none;
}
.answer .owl-stage-outer:before{
    background: #000000;
}
.answer{
    height: 100%;
}
.answer-item{
    display: flex;
    flex-direction: column;
    height: 100%;
}
.answer-item > .text{
    max-width: 675px;
    width: 100%;
    margin-bottom: 55px;
    font-size: 20px;
    line-height: 32px;
}
.illustration{
    position: relative;
    width: 745px;
    height: 432px;
    margin-top: auto;
    margin-left: 15px;
    border-radius: 15px 15px 0 0;
}
.answer .owl-nav{
    position: absolute;
    top: 160px;
    left: -420px;
    z-index: 2;
}
.wrap-answer .counter{
    position: absolute;
    top: 163px;
    left: -399px;
    width: 98px;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    color: #212135;
    pointer-events: none;
    z-index: 1;
}
.answer .owl-nav span{
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 20px;
    transition: opacity 0.15s;
}
.answer .owl-nav span:hover{
    opacity: 0.7;
}
.answer .arrow-right, .answer .arrow-left{
    background: url(../images/arrow-2.png) no-repeat center;
}
.answer .arrow-left{
    transform: rotate(-180deg);
}
.about{
    height: 563px;
    margin-bottom: 140px;
    display: flex;
    align-content: stretch;
    justify-content: stretch;
}
.about .annotation{
    flex: 0 0 50%;
}
.about .annotation .text{
    padding-right: 18%;
    font-size: 20px;
    line-height: 32px;
}
.about .annotation .text a{
    text-decoration: underline;
    font-style: italic;
    color: #7244FC;
}
.about .title-section{
    padding-right: 60px;
    margin-bottom: 65px;
    background-image: url(../images/hand.png);
    background-repeat: no-repeat;
    background-position: right;
}
.about .illustrations{
    flex: 0 0 54%;
    background-image: url(../images/team.png);
    background-repeat: no-repeat;
    background-position: right;
}
.bg-grey{
    background: #F4F7FE;
    border-radius: 47px 47px 0 0;
}
.our-service{
    width: 100%;
    height: 800px;
    margin-bottom: 150px;
    border-radius: 47px;
    background: url(../images/bg-service-big.png) center no-repeat;
    background-size: cover;
}
.thumbs-up{
    display: inline-block;
    vertical-align: bottom;
    width: 50px;
    height: 50px;
    margin: 0 5px;
    background: url(../images/thumbs-up.png) no-repeat center;
}
.clouds {
    position: relative;
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.clouds > .text{
    font-size: 45px;
    font-weight: 500;
    line-height: 55px;
    text-align: center;
}
.cloud {
    display: table;
    align-items: center;
    position: absolute;
    word-break: break-word;
    padding: 10px 15px;
    background: #ffffff;
    border-radius: 18px;
}
.cloud:before{
    content: "";
    display: inline-block;
    width: 35px;
    height: 22px;
    position: absolute;
    bottom: -21px;
    background: url(../images/cloud-arrow.png) no-repeat center;
}
.cloud .img-user {
    display: table-cell;
    height: 60px;
    width: 60px;
    border-radius: 50%;
}
.cloud .text {
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    font-size: 14px;
    line-height: 17px;
    text-align: left;
    font-weight: 500;
    color: #293135;
}
.cloud:nth-child(1){
    left: 560px;
    top: 60px;
}
.cloud:nth-child(odd):before{
    left: 60px;
    transform: scaleX(-1);
}
.cloud:nth-child(1) .img-user{
    background: transparent url(../images/user-2.png) no-repeat center;
}
.cloud:nth-child(2){
    left: 20px;
    top: 175px;
}
.cloud:nth-child(even):before{
    left: 165px;
}
.cloud:nth-child(2) .img-user{
    background: transparent url(../images/user-1.png) no-repeat center;
}
.cloud:nth-child(3){
    right: 0;
    top: 188px;
}
.cloud:nth-child(3) .img-user{
    background: transparent url(../images/user-3.png) no-repeat center;
}
.cloud:nth-child(4){
    left: 80px;
    top: 570px;
}
.cloud:nth-child(4) .img-user{
    background: transparent url(../images/user-4.png) no-repeat center;
}
.cloud:nth-child(5){
    right: 210px;
    top: 615px;
}
.cloud:nth-child(5) .img-user{
    background: transparent url(../images/user-5.png) no-repeat center;
}

.cards {
    width: calc(100vw - 20px);
    padding-left: calc((100vw - 1196px)/2);
}
.card-number{
    font-weight: 600;
    font-size: 60px;
    line-height: 73px;
    color: #212135;
}
.card-text{
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    color: #212135;
}
.tariffs{
    position: relative;
}
.title-tariffs{
    display: flex;
    align-items: center;
    margin-bottom: 50px;
}
.tariffs .title-section{
    width: 990px;
    padding: 37px 0;
    background: url("../images/tariffs-loop.png") no-repeat right 3px;
}
.gear{
    position: relative;
    display: flex;
    width: 160px;
    height: 160px;
    margin-left: auto;
    align-items: center;
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    color: #FFFFFF;
    z-index: 1;
}
.gear:after {
    content: "";
    display: block;
    width: 160px;
    height: 160px;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../images/gear.png") no-repeat center;
    animation: rotate 20s linear infinite;
    z-index: -1;
    transition: all .15s;
}
.gear:hover:after{
    background: url("../images/gear-1.png") no-repeat center;
}
.wrap-box-tariffs{
    position: relative;
}
.wrap-box-tariffs .blur {
    position: absolute;
    width: 96%;
    height: 100%;
    top: 10px;
    left: 2%;
    background: rgba(0, 0, 0, 0.15);
    filter: blur(40px);
    border-radius: 26px;
}
.box-tariffs{
    position: relative;
    margin-bottom: 120px;
    border-radius: 26px;
    background: #FFFFFF;
    z-index: 1;
}
.box-tariffs .item{
    padding: 25px;
    display: flex;
    width: 100%;
    align-items: center;
    border-bottom: 1px solid #CFD9DD
}
.box-tariffs .item:last-child{
    border-bottom: none;
}
.box-tariffs .item .text{
    position: relative;
    padding: 13px 0 13px 80px;
    font-weight: 600;
    font-size: 20px;
    color: #212135;
    flex: 0 0 53%;
}
.box-tariffs .item .text:before{
    content: "";
    display: inline-block;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-size: contain;
}
.box-tariffs .item:nth-child(1) .text:before{
    background-image: url("../images/smiling-1.png");
}
.box-tariffs .item:nth-child(2) .text:before{
    background-image: url("../images/smiling-2.png");
}
.box-tariffs .item:nth-child(3) .text:before{
    background-image: url("../images/smiling-4.png");
}
.box-tariffs .item:nth-child(4) .text:before{
    background-image: url("../images/smiling-3.png");
}
.box-tariffs .item .discount{
    width: 200px;
    height: 50px;
    border-radius: 30px;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 50px;
    color: #7244FC;
    background: #F4F7FE;
}
.box-tariffs .item .price{
    margin-left: auto;
    padding-right: 15px;
    font-size: 40px;
    font-weight: 600;
    line-height: 49px;
    text-align: right;
    color: #212135;
}
.contacts{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding-bottom: 160px;
    margin-bottom: -30px;
    justify-content: space-between;
    background: #F4F7FE;
}
.send-message{
    flex: 0 0 675px;
}
.input-inner {
    width: 100%;
    height: 55px;
    padding: 0 20px;
    border: 1px solid #CFD9DD;
    box-sizing: border-box;
    border-radius: 8px;
    font-size: inherit;
    background: #ffffff;
}
.send-message > .text{
    margin: 15px 0 85px 0;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    color: #212135;
    opacity: 0.8;
}
.form-contacts{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 400px;
}
.form-contacts > .btn{
    width: 100%;
}
.form-contacts > .btn-primary::before {
    width: calc(100% + 24px);
    height: 38em;
    box-shadow: inset 0 0 0 20em rgb(1 127 255);
}
.form-contacts > .btn-primary:hover::before {
    box-shadow: none;
}
.textarea {
    width: 100%;
}
.flex-wrap-inputs{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.flex-wrap-inputs .input-inner{
    width: 324px;
}
.form-item{
    position: relative;
}
.form-item-error{
    position: absolute;
    left: 15px;
    bottom: -17px;
    font-size: 12px;
    color: #FA4024;
    opacity: 0;
    visibility: hidden;
    transition: all 0.15s;
}
.form-item.is-error .form-item-error{
    opacity: 1;
    visibility: visible;
}
.form-item.is-error .input-inner{
    border-color: #FA4024;
}
.textarea{
    display: block;
    height: 145px;;
    padding: 20px;
    border: 1px solid #CFD9DD;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 300;
    background: #ffffff;
    resize: none;
}
.btn-message{
    height: 55px;
    line-height: 55px;
    font-size: 18px;
    color: #ffffff;
    background: #7244FC;
}
.btn-message:hover{
    background: linear-gradient(138.07deg, #FDACFF 24.89%, #C7AEFF 58.57%, #9CE7FF 100.1%);
}
.our-contacts .telephones{
    margin: 70px 0 50px 0;
    font-weight: 500;
    font-size: 30px;
    line-height: 37px;
    letter-spacing: 0.05em;
    color: #212135;
}
.our-contacts .address{
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #212135;
    opacity: 0.8;
}

/*============Footer=============*/
.footer{
    width: 100%;
    padding: 45px 0;
    background: #212135;
    border-radius: 40px 40px 0 0;
    z-index: 10;
}
.footer-info{
    position: relative;
    display: flex;
    color: rgba(255, 255, 255, 0.4);
}
.footer-info .item-footer{
    display: flex;
}
.item-footer:first-child{
    flex-direction: column;
    flex: 0 0 43%;
}
.item-footer:last-child{
    flex: 0 0 57%;
}
.item-footer .info-block{
    display: flex;
    flex-direction: column;
}
.item-footer .info-block{
    flex: 0 0 33.33333%;
}
.item-footer .info-block > .title{
    margin-bottom: 15px;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
}
.logo-footer{
    width: 210px;
    margin-bottom: 20px;
}
.footer-info .link-footer {
    line-height: 35px;
    transition: all 0.15s;
}
.item-footer .social-buttons{
    margin: 30px 0;
}
.link-footer,
.item-footer .info-block > .text,
.item-footer > .text{
    font-weight: 200;
    color: rgba(255, 255, 255, 0.8);
}
.item-footer .text{
    line-height: 35px;
}
.item-footer:first-child .text{
    font-size: 14px;
    line-height: 24px;
}
.link-footer:hover{
    color: #DB8CE8;
}
.go-top {
    position: fixed;
    bottom: 25px;
    right: 15px;
    cursor:pointer;
    display:none;
    width: 40px;
    height: 40px;
    background: #7244FC;
    border-radius: 5px;
    z-index: 10;
}
.go-top:before{
    content: '';
    position: absolute;
    top: calc(50% - 20px);
    left: calc(50% - 10px);
    display: inline-block;
    border: 10px solid transparent;
    border-bottom: 15px solid #ffffff;
    transition: all 0.15s;
}
.go-top:hover {
    background: #DB8CE8;
}
 /*---Owl Carousel ----*/
.sf-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    /* position relative and z-index fix webkit rendering fonts issue */
    position: relative;
}
.sf-carousel .owl-stage {
    position: relative;
    display: flex;
    align-items: stretch;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */
}
.sf-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.sf-carousel.answer .owl-stage{
    height: 100%;
}
.sf-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px);
    /*padding-left: 360px;*/
    padding-bottom: 30px;
}
.sf-carousel.answer .owl-stage-outer{
    height: 100%;
    padding-bottom: 0;
}
.sf-carousel .owl-wrapper,
.sf-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}
.sf-carousel .owl-item{
    position: relative;
    min-height: 100%;
    float: none;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}
#cards .owl-item {
    position: relative;
    padding: 40px 40px 30px 40px;
    background: #F4F7FE;
    box-sizing: border-box;
    border-radius: 18px;
    transition: all 0.15s;
}
#cards .owl-item:hover{
    box-shadow: 0px 18px 31px -15px rgba(0, 0, 0, 0.1);
    transition: all 0.15s;
}
#cards .owl-item .img{
    position: absolute;
    width: 210px;
    right: 0;
    top: 0;
}
.sf-carousel .owl-item img {
    display: block;
    width: 100%;
}
.sf-carousel .owl-nav.disabled,
.sf-carousel .owl-dots.disabled {
    display: none;
}
.sf-carousel .owl-nav .owl-prev,
.sf-carousel .owl-nav .owl-next,
.sf-carousel .owl-dot {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.sf-carousel .owl-nav button.owl-prev,
.sf-carousel .owl-nav button.owl-next,
.sf-carousel button.owl-dot {
    background: none;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
}
.sf-carousel.owl-loaded {
    display: block;
}
.sf-carousel.owl-loading {
    opacity: 0;
    display: block;
}
.sf-carousel.owl-hidden {
    opacity: 0;
}
.sf-carousel.owl-refresh .owl-item {
    visibility: hidden;
}
.sf-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.sf-carousel.owl-grab {
    /*cursor: move;*/
    cursor: grab;
}
.message-block{
    position: fixed;
    bottom: 50px;
    width: 280px;
    height: 140px;
    padding: 15px 30px;
    border-radius: 10px;
    background: #ffffff;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
    z-index: 10;
    box-shadow: 0px 4px 20px rgba(203, 203, 203, 0.4);
}
.message-block .wrong-message, .successful-subscription{
    left: -9999px;
}
.wrong-message.open{
    left: 40%;
    opacity: 1;
    visibility: visible;
}
.wrong-message .close-message,
.successful-subscription .successful-message{
    width: 56px;
    height: 56px;
    margin: 0 auto 10px;
}
.wrong-message .close-message{
    background: url("../images/close-ellipse.png") center no-repeat;
    cursor: pointer;
}
.successful-subscription.open{
    left: 56%;
    opacity: 1;
    visibility: visible;
}
.successful-subscription .successful-message{
    background: url("../images/successful.png") center no-repeat;
}
.message-block.cookie{
    text-align: left;
    right: -99999px;
}
.cookie.open{
    right: 0;
    opacity: 1;
    visibility: visible;
}
.cookie .cookie-message{
    margin-top: 15px;
}
.cookie .learn-more{
    display: block;
    text-align: left;
    margin-bottom: 10px;
    color: #7244FC;
}
.cookie .agree{
    width: 70px;
    height: 35px;
    text-align: center;
    background: #7244FC;
    border: none;
    border-radius: 10px;
    color: #ffffff;
    cursor: pointer;
    transition: all 0.15s;
}
.cookie .agree:hover{
    opacity: 0.7;
}
.politics-document {
    max-width: 800px;
    width: 100%;
    margin: 0 auto 50px;
}
.politics-document h1{
    margin: 25px auto 15px;
    font-size: 16px;
    font-weight: 700;
}
.terms-links a {
    padding-left: 10px;
}
.politics-document a, .politics-document .e-mail {
    color: #7244FC;
    text-decoration: underline;
}
.politics-document a:hover, .politics-document .e-mail:hover{
    text-decoration: none;
}
.header-item-terms {
    margin-top: 30px;
    font-weight: 700;
}
.item-terms-content {
    padding-left: 30px;
}
.politics-document table {
    line-height: 25px;
    text-align: justify;
}
.politics-document table td {
    vertical-align: top;
}
/*------Media-----*/
@media screen and (max-width: 1280px) {
    .how-work-body {
        margin-left: 0;
    }
    .how-work-body {
        height: auto;
        padding: 60px 0 0;
        margin-left: 0;
        flex-direction: column;
    }
    .question {
        flex: 0 0 100%;
        margin-bottom: 30px;
        font-weight: 500;
        font-size: 28px;
        line-height: 34px;
    }
    .wrap-answer {
        width: 100%;
    }
    .answer .owl-stage-outer:after,
    .answer .owl-stage-outer:before {
        display: none;
    }
    .answer {
        margin-left: 0;
    }
    .answer-item > .text {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .illustration {
        width: 100%;
        height: auto;
        margin-left: 0;
        border: 15px solid #323844;
        border-bottom: none;
        border-radius: 15px 15px 0 0;
    }
    .answer .owl-nav {
       display: none;
    }
    .footer{
        border-radius: 0;
    }

}
@media screen and (max-width: 1200px) {
    .container{
        padding: 0 15px;
    }
}
@media screen and (max-width: 1200px) {
    .box-info .info-item {
        flex: 0 0 33.33333333%;
    }
    .box-info .info-item:nth-child(2), .box-info .info-item:nth-child(5){
        flex: 0 0 33.33333333%;
    }
}
@media screen and (max-width: 1080px){
    .header .logo {
        margin-right: 20px;
    }
    .head-annotation {
        font-size: 50px;
    }
    .how-work-body {
        flex-wrap: wrap;
        justify-content: center;
    }
    .about{
        height: auto;
    }
    .about .illustrations {
        flex: 0 0 60%;
    }
    .about .annotation {
        flex: 0 0 40%;
    }
    .cloud:nth-child(3) {
        right: 54px;
    }
    .box-navigations .btn-registration {
        margin-left: 0;
    }
}
@media screen and (max-width: 810px) {
    .block{
        display: inline;
    }
    .box-navigations {
        display: block;
        position: fixed;
        height: 100vh;
        width: 100%;
        padding: 22px 20px 0 20px;
        left: 0;
        top: 55px;
        background: #ffffff;
        border-top: 1px solid #CFD9DD;
        opacity: 0;
        visibility: hidden;
        transform: scale(0.5);
        transition: all 0.15s;
    }
    .box-navigations.active {
        opacity: 1;
        visibility: visible;
        transform: scale(1);
    }
    .box-navigations .nav-item {
        display: block;
        padding: 20px 0;
        text-align: center;
        font-size: 20px;
    }
    .header .logo {
        display: block;
        width: 100%;
        height: 20px;
        text-align: center;
        margin: 0 35px;
    }
    .header .logo img{
        width: auto;
    }
    .hamburger {
        display: flex;
        cursor: pointer;
    }
    .hamburger.active > span {
        transform: rotate(45deg);
    }
    .hamburger.active > span::before {
        top: 0;
        transform: rotate(0);
        opacity: 0;
    }
    .hamburger.active > span::after {
        top: 0;
        transform: rotate(90deg);
    }
    .box-navigations .btn {
        display: block;
        width: 100%;
        height: 55px;
        line-height: 55px;
        margin-bottom: 25px;
    }
    .container{
        padding: 0 20px;
    }
    .wrap-section-header{
       height: 595px;
        border-radius: 25px 25px 0 0;
    }
    .text-circle{
        display: none;
    }
    .head-zp24 {
        width: 260px;
        padding-left: 65px;
        margin-bottom: 20px;
        margin-top: 70px;
        font-size: 20px;
        line-height: 24px;
    }
    .head-zp24:before{
        width: 50px;
        height: 50px;
        position: absolute;
        left: 0;
        top: 0;
    }
    .head-annotation {
        margin-bottom: 20px;
        font-size: 28px;
        line-height: 35px;
    }
    .calculator {
        flex-direction: column;
    }
    .calculator .text {
        width: 100%;
        margin-bottom: 50px;
        font-size: 16px;
        line-height: 24px;
        order: -1;
    }
    .btn-try{
        width: 100%;
    }
    .wrap-section-info{
        border-radius: 25px 25px 0 0;
    }
    .box-info{
        justify-content: center;
    }
    .box-info .info-item {
        align-items: center;
        text-align: center;
    }
    .add-organization .title {
        padding-right: 0;
        font-size: 28px;
        line-height: 35px;
        background: none;
        letter-spacing: -0.02em;
    }
    .cards {
        width: 100vw;
        padding-left: 20px;
    }
    .add-organization {
        margin-bottom: 35px;
    }
    .marquee .marquee-body ul li {
        font-size: 60px;
    }
    .section-marquee {
        padding: 25px 0 45px;
    }
    .how-work {
        width: 100%;
        height: auto;
        margin: 0 0 70px 0;
        background: #F2F7FA url("../images/bg-work-small.png") center no-repeat;
        background-size: cover;
        border-radius: 40px 40px 0 0;
    }
    .title-section {
        font-size: 28px;
    }
    .function .title-section {
        padding-right: 50px;
        margin-bottom: 60px;
        background-size: contain;
    }
    .function .item-function .text {
        height: 70px;
        font-weight: 600;
        font-size: 20px;
        line-height: 24px;
    }
    .item-function .text > span {
        display: none;
    }
    .function .item-function .text > .rotate {
        width: 25px;
        height: 25px;
        background-size: contain;
    }
    .item-function .spoiler_body > ul li {
        position: relative;
        margin-bottom: 15px;
        font-size: 14px;
        line-height: 17px;
    }
    .function {
        margin-bottom: 65px;
    }
    .about {
        display: block;
        height: auto;
        margin-bottom: 65px;
    }
    .about .title-section {
        padding-right: 50px;
        margin-bottom: 25px;
        background-size: contain;
    }
    .about .annotation .text {
        padding-right: 0;
        margin-bottom: 40px;
        font-size: 16px;
        line-height: 24px;
    }
    .about .illustrations {
        width: 100%;
        min-height: 287px;
        height: 100%;
        background-size: contain;
    }
    .our-service {
        height: auto;
        margin-bottom: 30px;
        padding: 50px 0;
        border-radius: 24px;
        background-image: url(../images/bg-service-small.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .clouds{
        flex-direction: column;
    }
    .clouds > .text {
        margin-bottom: 40px;
        font-size: 28px;
        font-weight: 500;
        line-height: 34px;
        text-align: left;
        order: -1;
    }
    .cloud{
        position: relative;
        left: auto!important;
        right: auto!important;
        top: auto!important;
        margin-bottom: 35px;
    }
    .thumbs-up {
        width: 40px;
        height: 40px;
        background-size: contain;
    }
    .cloud:nth-child(odd){
        align-self: start;
    }
    .cloud:nth-child(even){
        align-self: end;
    }
    .gear{
        position: absolute;
        bottom: 0;
        z-index: 10;
       margin-left: calc((100vw - 200px)/2);
    }
    .tariffs{
        padding-bottom: 85px;
        margin-bottom: 60px;
    }
    .tariffs .title-section {
        max-width: 990px;
        width: 100%;
        padding: 37px 0;
        background: none;
    }
    .box-tariffs .item {
        flex-wrap: wrap;
        padding: 20px;
    }
    .box-tariffs .item .text {
        position: relative;
        padding: 0 0 0 45px;
        margin-bottom: 10px;
        font-weight: 600;
        font-size: 16px;
        line-height: 20px;
        color: #212135;
        flex: 0 0 100%;
    }
    .box-tariffs .item .text:before{
        width: 30px;
        height: 30px;
    }
    .box-tariffs .item .discount{
        width: 130px;
        height: 40px;
        margin-left: 40px;
        border-radius: 30px;
        font-size: 16px;
        font-weight: 600;
        line-height: 40px;
    }
    .box-tariffs .item .price{
        padding-right: 0;
        font-size: 28px;
        font-weight: 600;
        line-height: 34px;
        text-align: right;
    }
    .grn{
        font-size: 15px;
    }
    .contacts{
        padding-bottom: 100px;
    }
    .our-contacts{
        margin-bottom: 30px;
    }
    .our-contacts .telephones {
        margin: 35px 0 30px 0;
        font-size: 20px;
        line-height: 24px;
    }
    .our-contacts .address {
        font-size: 14px;
        line-height: 20px;
    }
    .send-message {
        flex: 0 0 100%;
    }
    .send-message > .text{
        display: none;
    }
    .form-item, .textarea {
        margin-bottom: 20px;
    }
    .footer-info {
        position: relative;
        display: flex;
        color: rgba(255, 255, 255, 0.4);
        flex-wrap: wrap;
    }
    .item-footer:first-child, .item-footer:last-child {
        flex: 0 0 100%;
    }
    .item-footer .info-block {
        display: flex;
        flex-direction: column;
    }
    .footer-info .item-footer {
        flex-wrap: wrap;
    }
    .item-footer .info-block {
        flex: 0 0 50%;
        margin-top: 20px;
    }
    .item-footer .info-block:last-child{
        flex: 0 0 100%;
    }
}
@media screen and (max-width: 320px){
    .send-message{
        max-width: 280px;
    }
    .flex-wrap-inputs .input-inner {
        width: 280px;
    }
    .wrap-section-header {
        height: 640px;
    }
}




